
PAMP - Bug #277

No success message is displayed when the user perform save action.

03/19/2017 04:03 PM - Osama Zgool

Status: Closed Start date: 03/19/2017

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: No success message is displayed when

the user perform save action.

Severity: Normal Environment: QA

Category: Portal Transaction Number:  

Sub-Category: Manage Permissions Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: success message should be displayed

when the user perform save action.

Test Case ID:  

Description

Steps to reproduce:

1.Login with Portal user.

2.From navigation panel select Major services.

3.Click on manage permissions link

4.Change any permissions.

5.Click on save button.

6.Observe the result.

History

#1 - 03/22/2017 02:43 PM - Mohammad Al Khatib

- Status changed from Open to Fixed

#2 - 03/23/2017 04:49 PM - Mohammad Al Khatib

- Assignee changed from Mohammad Al Khatib to Osama Zgool

#3 - 05/09/2017 05:22 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue Fixed.

QA retest Passed.

success message displayed when the user perform save action.

Issue Closed.
